//POVRay-File created by 3d41.ulp v1.05
//C:/Users/Admin/Documents/eagle/astabilni klopny obvod/AKO, schema.brd
//5.3.2012 12:10:30

#version 3.5;

//Set to on if the file should be used as .inc
#local use_file_as_inc = off;
#if(use_file_as_inc=off)


//changes the apperance of resistors (1 Blob / 0 real)
#declare global_res_shape = 1;
//randomize color of resistors 1=random 0=same color
#declare global_res_colselect = 0;
//Number of the color for the resistors
//0=Green, 1="normal color" 2=Blue 3=Brown
#declare global_res_col = 1;
//Set to on if you want to render the PCB upside-down
#declare pcb_upsidedown = off;
//Set to x or z to rotate around the corresponding axis (referring to pcb_upsidedown)
#declare pcb_rotdir = x;
//Set the length off short pins over the PCB
#declare pin_length = 2.5;
#declare global_diode_bend_radius = 1;
#declare global_res_bend_radius = 1;
#declare global_solder = on;

#declare global_show_screws = on;
#declare global_show_washers = on;
#declare global_show_nuts = on;

//Animation
#declare global_anim = off;
#local global_anim_showcampath = no;

#declare global_fast_mode = off;

#declare col_preset = 2;
#declare pin_short = on;

#declare environment = on;

#local cam_x = 0;
#local cam_y = 191;
#local cam_z = -102;
#local cam_a = 20;
#local cam_look_x = 0;
#local cam_look_y = -4;
#local cam_look_z = 0;

#local pcb_rotate_x = 0;
#local pcb_rotate_y = 0;
#local pcb_rotate_z = 0;

#local pcb_board = on;
#local pcb_parts = on;
#if(global_fast_mode=off)
	#local pcb_polygons = on;
	#local pcb_silkscreen = on;
	#local pcb_wires = on;
	#local pcb_pads_smds = on;
#else
	#local pcb_polygons = off;
	#local pcb_silkscreen = off;
	#local pcb_wires = off;
	#local pcb_pads_smds = off;
#end

#local lgt1_pos_x = 21;
#local lgt1_pos_y = 31;
#local lgt1_pos_z = 23;
#local lgt1_intense = 0.735484;
#local lgt2_pos_x = -21;
#local lgt2_pos_y = 31;
#local lgt2_pos_z = 23;
#local lgt2_intense = 0.735484;
#local lgt3_pos_x = 21;
#local lgt3_pos_y = 31;
#local lgt3_pos_z = -16;
#local lgt3_intense = 0.735484;
#local lgt4_pos_x = -21;
#local lgt4_pos_y = 31;
#local lgt4_pos_z = -16;
#local lgt4_intense = 0.735484;

//Do not change these values
#declare pcb_height = 1.500000;
#declare pcb_cuheight = 0.035000;
#declare pcb_x_size = 55.880000;
#declare pcb_y_size = 44.450000;
#declare pcb_layer1_used = 0;
#declare pcb_layer16_used = 1;
#declare inc_testmode = off;
#declare global_seed=seed(854);
#declare global_pcb_layer_dis = array[16]
{
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	0.000000,
	1.535000,
}
#declare global_pcb_real_hole = 2.000000;

#include "tools.inc"
#include "user.inc"

global_settings{charset utf8}

#if(environment=on)
sky_sphere {pigment {Navy}
pigment {bozo turbulence 0.65 octaves 7 omega 0.7 lambda 2
color_map {
[0.0 0.1 color rgb <0.85, 0.85, 0.85> color rgb <0.75, 0.75, 0.75>]
[0.1 0.5 color rgb <0.75, 0.75, 0.75> color rgbt <1, 1, 1, 1>]
[0.5 1.0 color rgbt <1, 1, 1, 1> color rgbt <1, 1, 1, 1>]}
scale <0.1, 0.5, 0.1>} rotate -90*x}
plane{y, -10.0-max(pcb_x_size,pcb_y_size)*abs(max(sin((pcb_rotate_x/180)*pi),sin((pcb_rotate_z/180)*pi)))
texture{T_Chrome_2D
normal{waves 0.1 frequency 3000.0 scale 3000.0}} translate<0,0,0>}
#end

//Animation data
#if(global_anim=on)
#declare global_anim_showcampath = no;
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#declare global_anim_npoints_cam_flight=0;
#warning "No/not enough Animation Data available (min. 3 points) (Flight path)"
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#declare global_anim_npoints_cam_view=0;
#warning "No/not enough Animation Data available (min. 3 points) (View path)"
#end

#if((global_anim=on)|(global_anim_showcampath=yes))
#end

#if((global_anim_showcampath=yes)&(global_anim=off))
#end
#if(global_anim=on)
camera
{
	location global_anim_spline_cam_flight(clock)
	#if(global_anim_npoints_cam_view>2)
		look_at global_anim_spline_cam_view(clock)
	#else
		look_at global_anim_spline_cam_flight(clock+0.01)-<0,-0.01,0>
	#end
	angle 45
}
light_source
{
	global_anim_spline_cam_flight(clock)
	color rgb <1,1,1>
	spotlight point_at 
	#if(global_anim_npoints_cam_view>2)
		global_anim_spline_cam_view(clock)
	#else
		global_anim_spline_cam_flight(clock+0.01)-<0,-0.01,0>
	#end
	radius 35 falloff  40
}
#else
camera
{
	location <cam_x,cam_y,cam_z>
	look_at <cam_look_x,cam_look_y,cam_look_z>
	angle cam_a
	//translates the camera that <0,0,0> is over the Eagle <0,0>
	//translate<-27.940000,0,-22.225000>
}
#end

background{col_bgr}


//Axis uncomment to activate
//object{TOOLS_AXIS_XYZ(100,100,100 //texture{ pigment{rgb<1,0,0>} finish{diffuse 0.8 phong 1}}, //texture{ pigment{rgb<1,1,1>} finish{diffuse 0.8 phong 1}})}

light_source{<lgt1_pos_x,lgt1_pos_y,lgt1_pos_z> White*lgt1_intense}
light_source{<lgt2_pos_x,lgt2_pos_y,lgt2_pos_z> White*lgt2_intense}
light_source{<lgt3_pos_x,lgt3_pos_y,lgt3_pos_z> White*lgt3_intense}
light_source{<lgt4_pos_x,lgt4_pos_y,lgt4_pos_z> White*lgt4_intense}
#end


#macro AKO__SCHEMA(mac_x_ver,mac_y_ver,mac_z_ver,mac_x_rot,mac_y_rot,mac_z_rot)
union{
#if(pcb_board = on)
difference{
union{
//Board
prism{-1.500000,0.000000,20
<-2.540000,0.000000><2.540000,0.000000>
<2.540000,0.000000><0.000000,0.000000>
<0.000000,0.000000><0.000000,2.540000>
<0.000000,2.540000><0.000000,-2.540000>
<0.000000,39.370000><0.000000,41.910000>
<0.000000,41.910000><2.540000,41.910000>
<50.800000,41.910000><53.340000,41.910000>
<53.340000,41.910000><53.340000,39.370000>
<53.340000,2.540000><53.340000,0.000000>
<53.340000,0.000000><50.800000,0.000000>
texture{col_brd}}
}//End union(Platine)
//Holes(real)/Parts
//Holes(real)/Board
//Holes(real)/Vias
}//End difference(reale Bohrungen/Durchbrche)
#end
#if(pcb_parts=on)//Parts
union{
#ifndef(pack_C1) #declare global_pack_C1=yes; object {CAP_DIS_ELKO_5MM_12MM5("220uF",)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,0> translate<43.180000,0.000000,29.210000>}#end		//Elko 5mm Pitch, 12,5mm  Diameter, 22,5mm High C1 220uF E5-13
#ifndef(pack_C2) #declare global_pack_C2=yes; object {CAP_DIS_ELKO_5MM_12MM5("220uF",)translate<0,0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,0> translate<43.180000,0.000000,15.240000>}#end		//Elko 5mm Pitch, 12,5mm  Diameter, 22,5mm High C2 220uF E5-13
#ifndef(pack_LED1) #declare global_pack_LED1=yes; object {DIODE_DIS_LED_5MM(Green,0.500000,0.000000,)translate<0,0,0> rotate<0,0.000000,0>rotate<0,0.000000,0> rotate<0,0,0> translate<20.955000,0.000000,18.415000>}#end		//Diskrete 5MM LED LED1 L-5MM2MA/G A5,0
#ifndef(pack_LED2) #declare global_pack_LED2=yes; object {DIODE_DIS_LED_5MM(Green,0.500000,0.000000,)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-180.000000,0> rotate<0,0,0> translate<29.845000,0.000000,18.415000>}#end		//Diskrete 5MM LED LED2 L-5MM2MA/G A5,0
#ifndef(pack_R1) #declare global_pack_R1=yes; object {RES_DIS_0207_12MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Gray45}finish{phong 0.2}},texture{pigment{DarkBrown}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,0> translate<10.795000,0.000000,31.115000>}#end		//Discrete Resistor 0,3W 12MM Grid R1 180R 0207/12
#ifndef(pack_R2) #declare global_pack_R2=yes; object {RES_DIS_0207_12MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Red*0.7}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,0> translate<18.415000,0.000000,31.115000>}#end		//Discrete Resistor 0,3W 12MM Grid R2 1k 0207/12
#ifndef(pack_R3) #declare global_pack_R3=yes; object {RES_DIS_0207_12MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Black}finish{phong 0.2}},texture{pigment{Red*0.7}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,0> translate<26.035000,0.000000,31.115000>}#end		//Discrete Resistor 0,3W 12MM Grid R3 1k 0207/12
#ifndef(pack_R4) #declare global_pack_R4=yes; object {RES_DIS_0207_12MM(texture{pigment{DarkBrown}finish{phong 0.2}},texture{pigment{Gray45}finish{phong 0.2}},texture{pigment{DarkBrown}finish{phong 0.2}},texture {T_Gold_5C finish{reflection 0.1}},)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,0> translate<33.655000,0.000000,31.115000>}#end		//Discrete Resistor 0,3W 12MM Grid R4 180R 0207/12
#ifndef(pack_T1) #declare global_pack_T1=yes; object {TR_TO92_G("BC549C",)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,0> translate<22.225000,0.000000,9.525000>}#end		//TO92 bend vertical T1 BC549C TO92-EBC
#ifndef(pack_T2) #declare global_pack_T2=yes; object {TR_TO92_G("BC549C",)translate<0,0,0> rotate<0,0.000000,0>rotate<0,-270.000000,0> rotate<0,0,0> translate<31.115000,0.000000,9.525000>}#end		//TO92 bend vertical T2 BC549C TO92-EBC
#ifndef(pack_X1) #declare global_pack_X1=yes; object {ARK_5MM_2()translate<0,0,0> rotate<0,0.000000,0>rotate<0,-90.000000,0> rotate<0,0,0> translate<11.430000,0.000000,14.605000>}#end		//Screw Terminal conn. 2Pin (con-ptr500.lib) X1  AK500/2
}//End union
#end
#if(pcb_pads_smds=on)
//Pads&SMD/Parts
#ifndef(global_pack_C1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.778000,0.812800,1,16,1+global_tmp,0) rotate<0,-180.000000,0>translate<45.720000,0,29.210000> texture{col_thl}}
#ifndef(global_pack_C1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.778000,0.812800,1,16,2+global_tmp,0) rotate<0,-180.000000,0>translate<40.640000,0,29.210000> texture{col_thl}}
#ifndef(global_pack_C2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.778000,0.812800,1,16,1+global_tmp,0) rotate<0,-0.000000,0>translate<40.640000,0,15.240000> texture{col_thl}}
#ifndef(global_pack_C2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.778000,0.812800,1,16,2+global_tmp,0) rotate<0,-0.000000,0>translate<45.720000,0,15.240000> texture{col_thl}}
#ifndef(global_pack_LED1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-0.000000,0>translate<19.685000,0,18.415000> texture{col_thl}}
#ifndef(global_pack_LED1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-0.000000,0>translate<22.225000,0,18.415000> texture{col_thl}}
#ifndef(global_pack_LED2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-180.000000,0>translate<31.115000,0,18.415000> texture{col_thl}}
#ifndef(global_pack_LED2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-180.000000,0>translate<28.575000,0,18.415000> texture{col_thl}}
#ifndef(global_pack_R1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<10.795000,0,24.765000> texture{col_thl}}
#ifndef(global_pack_R1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<10.795000,0,37.465000> texture{col_thl}}
#ifndef(global_pack_R2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<18.415000,0,24.765000> texture{col_thl}}
#ifndef(global_pack_R2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<18.415000,0,37.465000> texture{col_thl}}
#ifndef(global_pack_R3) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<26.035000,0,24.765000> texture{col_thl}}
#ifndef(global_pack_R3) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<26.035000,0,37.465000> texture{col_thl}}
#ifndef(global_pack_R4) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<33.655000,0,24.765000> texture{col_thl}}
#ifndef(global_pack_R4) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,2+global_tmp,0) rotate<0,-90.000000,0>translate<33.655000,0,37.465000> texture{col_thl}}
#ifndef(global_pack_T1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<20.955000,0,9.525000> texture{col_thl}}
#ifndef(global_pack_T1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<20.955000,0,12.065000> texture{col_thl}}
#ifndef(global_pack_T1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<20.955000,0,6.985000> texture{col_thl}}
#ifndef(global_pack_T2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<29.845000,0,9.525000> texture{col_thl}}
#ifndef(global_pack_T2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<29.845000,0,12.065000> texture{col_thl}}
#ifndef(global_pack_T2) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.320800,0.812800,1,16,3+global_tmp,100) rotate<0,-0.000000,0>translate<29.845000,0,6.985000> texture{col_thl}}
#ifndef(global_pack_X1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.981200,1.320800,1,16,3+global_tmp,100) rotate<0,-180.000000,0>translate<11.430000,0,12.090400> texture{col_thl}}
#ifndef(global_pack_X1) #local global_tmp=0; #else #local global_tmp=100; #end object{TOOLS_PCB_VIA(1.981200,1.320800,1,16,3+global_tmp,100) rotate<0,-180.000000,0>translate<11.430000,0,17.119600> texture{col_thl}}
//Pads/Vias
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<10.789000,0,37.485300> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<18.410000,0,37.473900> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<26.030900,0,37.473900> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<33.640500,0,37.473900> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<45.754000,0,29.220500> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<33.640500,0,24.767100> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<25.996700,0,24.755700> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<18.387100,0,24.790000> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<10.800400,0,24.790000> texture{col_thl}}
object{TOOLS_PCB_VIA(2.184400,0.600000,1,16,1,0) translate<19.678200,0,18.413700> texture{col_thl}}
object{TOOLS_PCB_VIA(2.184400,0.600000,1,16,1,0) translate<22.214700,0,18.413700> texture{col_thl}}
object{TOOLS_PCB_VIA(2.184400,0.600000,1,16,1,0) translate<28.549000,0,18.413000> texture{col_thl}}
object{TOOLS_PCB_VIA(2.184400,0.600000,1,16,1,0) translate<31.115300,0,18.436500> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,1,0) translate<40.648600,0,15.241600> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,2,0) translate<40.675400,0,29.220500> texture{col_thl}}
object{TOOLS_PCB_VIA(2.540000,0.600000,1,16,2,0) translate<45.727300,0,15.241600> texture{col_thl}}
#end
#if(pcb_wires=on)
union{
//Signals
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<6.350000,-1.535000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<6.350000,-1.535000,26.670000>}
box{<0,0,-0.635000><12.700000,0.035000,0.635000> rotate<0,90.000000,0> translate<6.350000,-1.535000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<6.350000,-1.535000,13.970000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<8.255000,-1.535000,12.065000>}
box{<0,0,-0.635000><2.694077,0.035000,0.635000> rotate<0,44.997030,0> translate<6.350000,-1.535000,13.970000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<8.255000,-1.535000,20.955000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<8.255000,-1.535000,26.035000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<8.255000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<8.255000,-1.535000,20.955000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<9.525000,-1.535000,19.685000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,44.997030,0> translate<8.255000,-1.535000,20.955000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<8.255000,-1.535000,26.035000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<9.525000,-1.535000,27.305000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,-44.997030,0> translate<8.255000,-1.535000,26.035000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<6.350000,-1.535000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.795000,-1.535000,31.115000>}
box{<0,0,-0.635000><6.286179,0.035000,0.635000> rotate<0,-44.997030,0> translate<6.350000,-1.535000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.795000,-1.535000,31.115000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.795000,-1.535000,37.465000>}
box{<0,0,-0.635000><6.350000,0.035000,0.635000> rotate<0,90.000000,0> translate<10.795000,-1.535000,37.465000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<8.255000,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<11.404600,-1.535000,12.065000>}
box{<0,0,-0.635000><3.149600,0.035000,0.635000> rotate<0,0.000000,0> translate<8.255000,-1.535000,12.065000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<11.404600,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<11.430000,-1.535000,12.090400>}
box{<0,0,-0.635000><0.035921,0.035000,0.635000> rotate<0,-44.997030,0> translate<11.404600,-1.535000,12.065000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<11.430000,-1.535000,17.119600>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<11.455400,-1.535000,17.145000>}
box{<0,0,-0.635000><0.035921,0.035000,0.635000> rotate<0,-44.997030,0> translate<11.430000,-1.535000,17.119600> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<11.455400,-1.535000,17.145000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<13.335000,-1.535000,17.145000>}
box{<0,0,-0.635000><1.879600,0.035000,0.635000> rotate<0,0.000000,0> translate<11.455400,-1.535000,17.145000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<9.525000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<13.335000,-1.535000,19.685000>}
box{<0,0,-0.635000><3.810000,0.035000,0.635000> rotate<0,0.000000,0> translate<9.525000,-1.535000,19.685000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<13.335000,-1.535000,17.145000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,15.875000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,44.997030,0> translate<13.335000,-1.535000,17.145000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,10.795000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,15.875000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<14.605000,-1.535000,15.875000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.795000,-1.535000,24.765000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,24.765000>}
box{<0,0,-0.635000><3.810000,0.035000,0.635000> rotate<0,0.000000,0> translate<10.795000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<9.525000,-1.535000,27.305000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,27.305000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,0.000000,0> translate<9.525000,-1.535000,27.305000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<15.875000,-1.535000,23.495000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<15.875000,-1.535000,19.685000>}
box{<0,0,-0.635000><3.810000,0.035000,0.635000> rotate<0,-90.000000,0> translate<15.875000,-1.535000,19.685000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,24.765000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<15.875000,-1.535000,23.495000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,44.997030,0> translate<14.605000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<13.335000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<16.510000,-1.535000,16.510000>}
box{<0,0,-0.635000><4.490128,0.035000,0.635000> rotate<0,44.997030,0> translate<13.335000,-1.535000,19.685000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<16.510000,-1.535000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<16.510000,-1.535000,16.510000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<16.510000,-1.535000,16.510000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<15.875000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<17.145000,-1.535000,18.415000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,44.997030,0> translate<15.875000,-1.535000,19.685000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,27.305000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<17.145000,-1.535000,24.765000>}
box{<0,0,-0.635000><3.592102,0.035000,0.635000> rotate<0,44.997030,0> translate<14.605000,-1.535000,27.305000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<14.605000,-1.535000,10.795000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,6.985000>}
box{<0,0,-0.635000><5.388154,0.035000,0.635000> rotate<0,44.997030,0> translate<14.605000,-1.535000,10.795000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<16.510000,-1.535000,11.430000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,9.525000>}
box{<0,0,-0.635000><2.694077,0.035000,0.635000> rotate<0,44.997030,0> translate<16.510000,-1.535000,11.430000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<17.145000,-1.535000,24.765000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,24.765000>}
box{<0,0,-0.635000><1.270000,0.035000,0.635000> rotate<0,0.000000,0> translate<17.145000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<10.795000,-1.535000,37.465000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,37.465000>}
box{<0,0,-0.635000><7.620000,0.035000,0.635000> rotate<0,0.000000,0> translate<10.795000,-1.535000,37.465000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<17.145000,-1.535000,18.415000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<19.685000,-1.535000,18.415000>}
box{<0,0,-0.635000><2.540000,0.035000,0.635000> rotate<0,0.000000,0> translate<17.145000,-1.535000,18.415000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,24.765000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<19.685000,-1.535000,24.765000>}
box{<0,0,-0.635000><1.270000,0.035000,0.635000> rotate<0,0.000000,0> translate<18.415000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<19.685000,-1.535000,24.765000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.320000,-1.535000,25.400000>}
box{<0,0,-0.635000><0.898026,0.035000,0.635000> rotate<0,-44.997030,0> translate<19.685000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.320000,-1.535000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.320000,-1.535000,31.750000>}
box{<0,0,-0.635000><6.350000,0.035000,0.635000> rotate<0,90.000000,0> translate<20.320000,-1.535000,31.750000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,6.985000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.955000,-1.535000,6.985000>}
box{<0,0,-0.635000><2.540000,0.035000,0.635000> rotate<0,0.000000,0> translate<18.415000,-1.535000,6.985000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,9.525000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.955000,-1.535000,9.525000>}
box{<0,0,-0.635000><2.540000,0.035000,0.635000> rotate<0,0.000000,0> translate<18.415000,-1.535000,9.525000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.955000,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,13.335000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,-44.997030,0> translate<20.955000,-1.535000,12.065000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,13.335000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,18.415000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<22.225000,-1.535000,18.415000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,18.415000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,31.115000>}
box{<0,0,-0.635000><12.700000,0.035000,0.635000> rotate<0,90.000000,0> translate<22.225000,-1.535000,31.115000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.320000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,33.655000>}
box{<0,0,-0.635000><2.694077,0.035000,0.635000> rotate<0,-44.997030,0> translate<20.320000,-1.535000,31.750000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,31.115000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.860000,-1.535000,31.750000>}
box{<0,0,-0.635000><0.898026,0.035000,0.635000> rotate<0,-44.997030,0> translate<22.225000,-1.535000,31.115000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,24.765000>}
box{<0,0,-0.635000><12.700000,0.035000,0.635000> rotate<0,90.000000,0> translate<26.035000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,24.765000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,26.670000>}
box{<0,0,-0.635000><1.905000,0.035000,0.635000> rotate<0,90.000000,0> translate<26.035000,-1.535000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<18.415000,-1.535000,37.465000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,37.465000>}
box{<0,0,-0.635000><7.620000,0.035000,0.635000> rotate<0,0.000000,0> translate<18.415000,-1.535000,37.465000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,26.670000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.670000,-1.535000,27.305000>}
box{<0,0,-0.635000><0.898026,0.035000,0.635000> rotate<0,-44.997030,0> translate<26.035000,-1.535000,26.670000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<28.575000,-1.535000,9.525000>}
box{<0,0,-0.635000><3.592102,0.035000,0.635000> rotate<0,44.997030,0> translate<26.035000,-1.535000,12.065000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<28.575000,-1.535000,13.335000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<28.575000,-1.535000,18.415000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<28.575000,-1.535000,18.415000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<20.955000,-1.535000,6.985000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<29.845000,-1.535000,6.985000>}
box{<0,0,-0.635000><8.890000,0.035000,0.635000> rotate<0,0.000000,0> translate<20.955000,-1.535000,6.985000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<28.575000,-1.535000,9.525000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<29.845000,-1.535000,9.525000>}
box{<0,0,-0.635000><1.270000,0.035000,0.635000> rotate<0,0.000000,0> translate<28.575000,-1.535000,9.525000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<28.575000,-1.535000,13.335000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<29.845000,-1.535000,12.065000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,44.997030,0> translate<28.575000,-1.535000,13.335000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<31.115000,-1.535000,18.415000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<32.385000,-1.535000,18.415000>}
box{<0,0,-0.635000><1.270000,0.035000,0.635000> rotate<0,0.000000,0> translate<31.115000,-1.535000,18.415000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<32.385000,-1.535000,18.415000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<33.655000,-1.535000,19.685000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,-44.997030,0> translate<32.385000,-1.535000,18.415000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<33.655000,-1.535000,19.685000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<33.655000,-1.535000,24.765000>}
box{<0,0,-0.635000><5.080000,0.035000,0.635000> rotate<0,90.000000,0> translate<33.655000,-1.535000,24.765000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.035000,-1.535000,37.465000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<33.655000,-1.535000,37.465000>}
box{<0,0,-0.635000><7.620000,0.035000,0.635000> rotate<0,0.000000,0> translate<26.035000,-1.535000,37.465000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<29.845000,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<39.370000,-1.535000,12.065000>}
box{<0,0,-0.635000><9.525000,0.035000,0.635000> rotate<0,0.000000,0> translate<29.845000,-1.535000,12.065000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<26.670000,-1.535000,27.305000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.005000,-1.535000,27.305000>}
box{<0,0,-0.635000><13.335000,0.035000,0.635000> rotate<0,0.000000,0> translate<26.670000,-1.535000,27.305000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<39.370000,-1.535000,12.065000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.640000,-1.535000,13.335000>}
box{<0,0,-0.635000><1.796051,0.035000,0.635000> rotate<0,-44.997030,0> translate<39.370000,-1.535000,12.065000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.640000,-1.535000,13.335000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.640000,-1.535000,15.240000>}
box{<0,0,-0.635000><1.905000,0.035000,0.635000> rotate<0,90.000000,0> translate<40.640000,-1.535000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.005000,-1.535000,27.305000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.640000,-1.535000,27.940000>}
box{<0,0,-0.635000><0.898026,0.035000,0.635000> rotate<0,-44.997030,0> translate<40.005000,-1.535000,27.305000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.640000,-1.535000,27.940000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<40.640000,-1.535000,29.210000>}
box{<0,0,-0.635000><1.270000,0.035000,0.635000> rotate<0,90.000000,0> translate<40.640000,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.860000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.085000,-1.535000,31.750000>}
box{<0,0,-0.635000><22.225000,0.035000,0.635000> rotate<0,0.000000,0> translate<22.860000,-1.535000,31.750000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,-1.535000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,-1.535000,15.240000>}
box{<0,0,-0.635000><10.160000,0.035000,0.635000> rotate<0,-90.000000,0> translate<45.720000,-1.535000,15.240000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,-1.535000,31.115000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,-1.535000,29.210000>}
box{<0,0,-0.635000><1.905000,0.035000,0.635000> rotate<0,-90.000000,0> translate<45.720000,-1.535000,29.210000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.085000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,-1.535000,31.115000>}
box{<0,0,-0.635000><0.898026,0.035000,0.635000> rotate<0,44.997030,0> translate<45.085000,-1.535000,31.750000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<22.225000,-1.535000,33.655000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<46.355000,-1.535000,33.655000>}
box{<0,0,-0.635000><24.130000,0.035000,0.635000> rotate<0,0.000000,0> translate<22.225000,-1.535000,33.655000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<45.720000,-1.535000,25.400000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<48.260000,-1.535000,27.940000>}
box{<0,0,-0.635000><3.592102,0.035000,0.635000> rotate<0,-44.997030,0> translate<45.720000,-1.535000,25.400000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<48.260000,-1.535000,31.750000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<48.260000,-1.535000,27.940000>}
box{<0,0,-0.635000><3.810000,0.035000,0.635000> rotate<0,-90.000000,0> translate<48.260000,-1.535000,27.940000> }
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<46.355000,-1.535000,33.655000>}
cylinder{<0,0,0><0,0.035000,0>0.635000 translate<48.260000,-1.535000,31.750000>}
box{<0,0,-0.635000><2.694077,0.035000,0.635000> rotate<0,44.997030,0> translate<46.355000,-1.535000,33.655000> }
//Text
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.927700,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.385400,-1.535000,3.700800>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<40.385400,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.385400,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.114200,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<40.114200,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.114200,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.114200,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,-90.000000,0> translate<40.114200,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.114200,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.927700,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<40.114200,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.927700,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<41.198800,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<40.927700,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<41.198800,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.927700,-1.535000,3.158500>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<40.927700,-1.535000,3.158500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.927700,-1.535000,3.158500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<40.114200,-1.535000,3.158500>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<40.114200,-1.535000,3.158500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.561700,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.748300,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<38.748300,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.748300,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.477100,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<38.477100,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.477100,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.748300,-1.535000,3.158500>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<38.477100,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.748300,-1.535000,3.158500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.290600,-1.535000,3.158500>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<38.748300,-1.535000,3.158500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.290600,-1.535000,3.158500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.561700,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<39.290600,-1.535000,3.158500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.561700,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.290600,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<39.290600,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<39.290600,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<38.477100,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<38.477100,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<37.653500,-1.535000,3.972000>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<37.653500,-1.535000,2.887300>}
box{<0,0,-0.076200><1.084700,0.035000,0.076200> rotate<0,-90.000000,0> translate<37.653500,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<37.653500,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<37.382300,-1.535000,2.616200>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,-44.986466,0> translate<37.382300,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<37.924600,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<37.382300,-1.535000,3.700800>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<37.382300,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.562100,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.019800,-1.535000,3.700800>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<36.019800,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.019800,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.748600,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<35.748600,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.748600,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.748600,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,-90.000000,0> translate<35.748600,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.748600,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.562100,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<35.748600,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.562100,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.833200,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<36.562100,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.833200,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.562100,-1.535000,3.158500>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<36.562100,-1.535000,3.158500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<36.562100,-1.535000,3.158500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.748600,-1.535000,3.158500>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<35.748600,-1.535000,3.158500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.196100,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.196100,-1.535000,2.616200>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,-90.000000,0> translate<35.196100,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.196100,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.382700,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<34.382700,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.382700,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.111500,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<34.111500,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.111500,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.111500,-1.535000,3.429600>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<34.111500,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.111500,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.382700,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<34.111500,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<34.382700,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<35.196100,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<34.382700,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.559000,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.287900,-1.535000,3.700800>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,0.000000,0> translate<33.287900,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.287900,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.287900,-1.535000,2.616200>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,-90.000000,0> translate<33.287900,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.559000,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.016700,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<33.016700,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.287900,-1.535000,4.514300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<33.287900,-1.535000,4.243100>}
box{<0,0,-0.076200><0.271200,0.035000,0.076200> rotate<0,-90.000000,0> translate<33.287900,-1.535000,4.243100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<32.467600,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<32.196500,-1.535000,4.243100>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,0.000000,0> translate<32.196500,-1.535000,4.243100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<32.196500,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<32.196500,-1.535000,2.616200>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,-90.000000,0> translate<32.196500,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<32.467600,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<31.925300,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<31.925300,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<31.376200,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<31.376200,-1.535000,3.700800>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,90.000000,0> translate<31.376200,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<31.376200,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<30.562800,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<30.562800,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<30.562800,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<30.291600,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<30.291600,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<30.291600,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<30.291600,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,-90.000000,0> translate<30.291600,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.739100,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.468000,-1.535000,3.700800>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,0.000000,0> translate<29.468000,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.468000,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.468000,-1.535000,2.616200>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,-90.000000,0> translate<29.468000,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.739100,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.196800,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<29.196800,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.468000,-1.535000,4.514300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<29.468000,-1.535000,4.243100>}
box{<0,0,-0.076200><0.271200,0.035000,0.076200> rotate<0,-90.000000,0> translate<29.468000,-1.535000,4.243100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<27.010600,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<27.010600,-1.535000,4.243100>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,90.000000,0> translate<27.010600,-1.535000,4.243100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<26.197200,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<27.010600,-1.535000,3.158500>}
box{<0,0,-0.076200><0.977604,0.035000,0.076200> rotate<0,-33.689470,0> translate<26.197200,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<27.010600,-1.535000,3.158500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<26.197200,-1.535000,3.700800>}
box{<0,0,-0.076200><0.977604,0.035000,0.076200> rotate<0,33.689470,0> translate<26.197200,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<25.646400,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<25.375300,-1.535000,4.243100>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,0.000000,0> translate<25.375300,-1.535000,4.243100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<25.375300,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<25.375300,-1.535000,2.616200>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,-90.000000,0> translate<25.375300,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<25.646400,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<25.104100,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<25.104100,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.283900,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.741600,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<23.741600,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.741600,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.470400,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<23.470400,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.470400,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.470400,-1.535000,3.429600>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<23.470400,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.470400,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.741600,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<23.470400,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<23.741600,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.283900,-1.535000,3.700800>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<23.741600,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.283900,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.555000,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<24.283900,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.555000,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.555000,-1.535000,2.887300>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<24.555000,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.555000,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<24.283900,-1.535000,2.616200>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<24.283900,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.917900,-1.535000,2.073900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.917900,-1.535000,3.700800>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,90.000000,0> translate<22.917900,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.917900,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.104500,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<22.104500,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.104500,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.833300,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<21.833300,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.833300,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.833300,-1.535000,2.887300>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<21.833300,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.833300,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.104500,-1.535000,2.616200>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<21.833300,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.104500,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<22.917900,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<22.104500,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.280800,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.280800,-1.535000,3.700800>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,90.000000,0> translate<21.280800,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<21.280800,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<20.467400,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<20.467400,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<20.467400,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<20.196200,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<20.196200,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<20.196200,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<20.196200,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,-90.000000,0> translate<20.196200,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<19.643700,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<19.643700,-1.535000,2.887300>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,-90.000000,0> translate<19.643700,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<19.643700,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<19.372600,-1.535000,2.616200>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<19.372600,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<19.372600,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<18.559100,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<18.559100,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<18.559100,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<18.559100,-1.535000,2.345100>}
box{<0,0,-0.076200><1.355700,0.035000,0.076200> rotate<0,-90.000000,0> translate<18.559100,-1.535000,2.345100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<18.559100,-1.535000,2.345100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<18.830300,-1.535000,2.073900>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,44.997030,0> translate<18.559100,-1.535000,2.345100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<18.830300,-1.535000,2.073900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<19.101400,-1.535000,2.073900>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,0.000000,0> translate<18.830300,-1.535000,2.073900> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.098400,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.556100,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<15.556100,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.556100,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.284900,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<15.284900,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.284900,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.284900,-1.535000,3.429600>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<15.284900,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.284900,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.556100,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<15.284900,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<15.556100,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.098400,-1.535000,3.700800>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<15.556100,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.098400,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.369500,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<16.098400,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.369500,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.369500,-1.535000,2.887300>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<16.369500,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.369500,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<16.098400,-1.535000,2.616200>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<16.098400,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<14.732400,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<14.732400,-1.535000,2.616200>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,-90.000000,0> translate<14.732400,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<14.732400,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.919000,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<13.919000,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.919000,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.647800,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<13.647800,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.647800,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.647800,-1.535000,3.429600>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<13.647800,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.647800,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.919000,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<13.647800,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.919000,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<14.732400,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,0.000000,0> translate<13.919000,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.095300,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.553000,-1.535000,2.616200>}
box{<0,0,-0.076200><1.212620,0.035000,0.076200> rotate<0,-63.430762,0> translate<12.553000,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.553000,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.010700,-1.535000,3.700800>}
box{<0,0,-0.076200><1.212620,0.035000,0.076200> rotate<0,63.430762,0> translate<12.010700,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.187100,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.644800,-1.535000,2.616200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<10.644800,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.644800,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.373600,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<10.373600,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.373600,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.373600,-1.535000,3.429600>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<10.373600,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.373600,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.644800,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<10.373600,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.644800,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.187100,-1.535000,3.700800>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<10.644800,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.187100,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.458200,-1.535000,3.429600>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<11.187100,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.458200,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.458200,-1.535000,2.887300>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<11.458200,-1.535000,2.887300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.458200,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.187100,-1.535000,2.616200>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<11.187100,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.736500,-1.535000,4.243100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.736500,-1.535000,2.616200>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,-90.000000,0> translate<8.736500,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.736500,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.550000,-1.535000,2.616200>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<8.736500,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.550000,-1.535000,2.616200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.821100,-1.535000,2.887300>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<9.550000,-1.535000,2.616200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.821100,-1.535000,2.887300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.821100,-1.535000,3.429600>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<9.821100,-1.535000,3.429600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.821100,-1.535000,3.429600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.550000,-1.535000,3.700800>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<9.550000,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.550000,-1.535000,3.700800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.736500,-1.535000,3.700800>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,0.000000,0> translate<8.736500,-1.535000,3.700800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<14.528800,-1.535000,7.239600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.444200,-1.535000,7.239600>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,0.000000,0> translate<13.444200,-1.535000,7.239600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.986500,-1.535000,7.782000>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<13.986500,-1.535000,6.697300>}
box{<0,0,-0.076200><1.084700,0.035000,0.076200> rotate<0,-90.000000,0> translate<13.986500,-1.535000,6.697300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.078300,-1.535000,6.426200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.078300,-1.535000,8.053100>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,90.000000,0> translate<12.078300,-1.535000,8.053100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.078300,-1.535000,8.053100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.891700,-1.535000,7.239600>}
box{<0,0,-0.076200><1.150392,0.035000,0.076200> rotate<0,45.000552,0> translate<12.078300,-1.535000,8.053100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<12.891700,-1.535000,7.239600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.807100,-1.535000,7.239600>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,0.000000,0> translate<11.807100,-1.535000,7.239600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<11.254600,-1.535000,5.883900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.712300,-1.535000,6.426200>}
box{<0,0,-0.076200><0.766928,0.035000,0.076200> rotate<0,44.997030,0> translate<10.712300,-1.535000,6.426200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.712300,-1.535000,6.426200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.712300,-1.535000,6.697300>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,90.000000,0> translate<10.712300,-1.535000,6.697300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.712300,-1.535000,6.697300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.983500,-1.535000,6.697300>}
box{<0,0,-0.076200><0.271200,0.035000,0.076200> rotate<0,0.000000,0> translate<10.712300,-1.535000,6.697300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.983500,-1.535000,6.697300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.983500,-1.535000,6.426200>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,-90.000000,0> translate<10.983500,-1.535000,6.426200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.983500,-1.535000,6.426200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.712300,-1.535000,6.426200>}
box{<0,0,-0.076200><0.271200,0.035000,0.076200> rotate<0,0.000000,0> translate<10.712300,-1.535000,6.426200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.078600,-1.535000,8.053100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.163200,-1.535000,8.053100>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,0.000000,0> translate<9.078600,-1.535000,8.053100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.163200,-1.535000,8.053100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.163200,-1.535000,7.239600>}
box{<0,0,-0.076200><0.813500,0.035000,0.076200> rotate<0,-90.000000,0> translate<10.163200,-1.535000,7.239600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.163200,-1.535000,7.239600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.620900,-1.535000,7.510800>}
box{<0,0,-0.076200><0.606332,0.035000,0.076200> rotate<0,26.567524,0> translate<9.620900,-1.535000,7.510800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.620900,-1.535000,7.510800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.349800,-1.535000,7.510800>}
box{<0,0,-0.076200><0.271100,0.035000,0.076200> rotate<0,0.000000,0> translate<9.349800,-1.535000,7.510800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.349800,-1.535000,7.510800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.078600,-1.535000,7.239600>}
box{<0,0,-0.076200><0.383535,0.035000,0.076200> rotate<0,-44.997030,0> translate<9.078600,-1.535000,7.239600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.078600,-1.535000,7.239600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.078600,-1.535000,6.697300>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<9.078600,-1.535000,6.697300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.078600,-1.535000,6.697300>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.349800,-1.535000,6.426200>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,44.986466,0> translate<9.078600,-1.535000,6.697300> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.349800,-1.535000,6.426200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.892100,-1.535000,6.426200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<9.349800,-1.535000,6.426200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<9.892100,-1.535000,6.426200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<10.163200,-1.535000,6.697300>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<9.892100,-1.535000,6.426200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.526100,-1.535000,8.053100>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.526100,-1.535000,6.968500>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,-90.000000,0> translate<8.526100,-1.535000,6.968500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<8.526100,-1.535000,6.968500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<7.983800,-1.535000,6.426200>}
box{<0,0,-0.076200><0.766928,0.035000,0.076200> rotate<0,-44.997030,0> translate<7.983800,-1.535000,6.426200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<7.983800,-1.535000,6.426200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<7.441500,-1.535000,6.968500>}
box{<0,0,-0.076200><0.766928,0.035000,0.076200> rotate<0,44.997030,0> translate<7.441500,-1.535000,6.968500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<7.441500,-1.535000,6.968500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<7.441500,-1.535000,8.053100>}
box{<0,0,-0.076200><1.084600,0.035000,0.076200> rotate<0,90.000000,0> translate<7.441500,-1.535000,8.053100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.099000,-1.535000,15.934400>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,15.663200>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<4.099000,-1.535000,15.934400> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,15.663200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,15.120900>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<4.370100,-1.535000,15.120900> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,15.120900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.099000,-1.535000,14.849800>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,-44.997030,0> translate<4.099000,-1.535000,14.849800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.099000,-1.535000,14.849800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.014300,-1.535000,14.849800>}
box{<0,0,-0.076200><1.084700,0.035000,0.076200> rotate<0,0.000000,0> translate<3.014300,-1.535000,14.849800> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.014300,-1.535000,14.849800>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,15.120900>}
box{<0,0,-0.076200><0.383393,0.035000,0.076200> rotate<0,44.997030,0> translate<2.743200,-1.535000,15.120900> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,15.120900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,15.663200>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,90.000000,0> translate<2.743200,-1.535000,15.663200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,15.663200>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.014300,-1.535000,15.934400>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,-45.007595,0> translate<2.743200,-1.535000,15.663200> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.014300,-1.535000,15.934400>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.556600,-1.535000,15.934400>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,0.000000,0> translate<3.014300,-1.535000,15.934400> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.556600,-1.535000,15.934400>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.556600,-1.535000,15.392100>}
box{<0,0,-0.076200><0.542300,0.035000,0.076200> rotate<0,-90.000000,0> translate<3.556600,-1.535000,15.392100> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,16.486900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,16.486900>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,0.000000,0> translate<2.743200,-1.535000,16.486900> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,16.486900>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,17.571500>}
box{<0,0,-0.076200><1.955290,0.035000,0.076200> rotate<0,33.687844,0> translate<2.743200,-1.535000,17.571500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,17.571500>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,17.571500>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,0.000000,0> translate<2.743200,-1.535000,17.571500> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,18.124000>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,18.124000>}
box{<0,0,-0.076200><1.626900,0.035000,0.076200> rotate<0,0.000000,0> translate<2.743200,-1.535000,18.124000> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,18.124000>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,18.937400>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,90.000000,0> translate<2.743200,-1.535000,18.937400> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<2.743200,-1.535000,18.937400>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.014300,-1.535000,19.208600>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,-45.007595,0> translate<2.743200,-1.535000,18.937400> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<3.014300,-1.535000,19.208600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.099000,-1.535000,19.208600>}
box{<0,0,-0.076200><1.084700,0.035000,0.076200> rotate<0,0.000000,0> translate<3.014300,-1.535000,19.208600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.099000,-1.535000,19.208600>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,18.937400>}
box{<0,0,-0.076200><0.383464,0.035000,0.076200> rotate<0,45.007595,0> translate<4.099000,-1.535000,19.208600> }
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,18.937400>}
cylinder{<0,0,0><0,0.035000,0>0.076200 translate<4.370100,-1.535000,18.124000>}
box{<0,0,-0.076200><0.813400,0.035000,0.076200> rotate<0,-90.000000,0> translate<4.370100,-1.535000,18.124000> }
//Rect
union{
texture{col_pds}
}
texture{col_wrs}
}
#end
#if(pcb_polygons=on)
union{
//Polygons
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<0.000000,-1.535000,0.000000>}
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<53.340000,-1.535000,0.000000>}
box{<0,0,-0.152400><53.340000,0.035000,0.152400> rotate<0,0.000000,0> translate<0.000000,-1.535000,0.000000> }
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<0.000000,-1.535000,41.910000>}
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<0.000000,-1.535000,0.000000>}
box{<0,0,-0.152400><41.910000,0.035000,0.152400> rotate<0,-90.000000,0> translate<0.000000,-1.535000,0.000000> }
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<0.000000,-1.535000,41.910000>}
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<53.340000,-1.535000,41.910000>}
box{<0,0,-0.152400><53.340000,0.035000,0.152400> rotate<0,0.000000,0> translate<0.000000,-1.535000,41.910000> }
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<53.340000,-1.535000,0.000000>}
cylinder{<0,0,0><0,0.035000,0>0.152400 translate<53.340000,-1.535000,41.910000>}
box{<0,0,-0.152400><41.910000,0.035000,0.152400> rotate<0,90.000000,0> translate<53.340000,-1.535000,41.910000> }
texture{col_pol}
}
#end
union{
cylinder{<45.720000,0.038000,29.210000><45.720000,-1.538000,29.210000>0.406400}
cylinder{<40.640000,0.038000,29.210000><40.640000,-1.538000,29.210000>0.406400}
cylinder{<40.640000,0.038000,15.240000><40.640000,-1.538000,15.240000>0.406400}
cylinder{<45.720000,0.038000,15.240000><45.720000,-1.538000,15.240000>0.406400}
cylinder{<19.685000,0.038000,18.415000><19.685000,-1.538000,18.415000>0.406400}
cylinder{<22.225000,0.038000,18.415000><22.225000,-1.538000,18.415000>0.406400}
cylinder{<31.115000,0.038000,18.415000><31.115000,-1.538000,18.415000>0.406400}
cylinder{<28.575000,0.038000,18.415000><28.575000,-1.538000,18.415000>0.406400}
cylinder{<10.795000,0.038000,24.765000><10.795000,-1.538000,24.765000>0.406400}
cylinder{<10.795000,0.038000,37.465000><10.795000,-1.538000,37.465000>0.406400}
cylinder{<18.415000,0.038000,24.765000><18.415000,-1.538000,24.765000>0.406400}
cylinder{<18.415000,0.038000,37.465000><18.415000,-1.538000,37.465000>0.406400}
cylinder{<26.035000,0.038000,24.765000><26.035000,-1.538000,24.765000>0.406400}
cylinder{<26.035000,0.038000,37.465000><26.035000,-1.538000,37.465000>0.406400}
cylinder{<33.655000,0.038000,24.765000><33.655000,-1.538000,24.765000>0.406400}
cylinder{<33.655000,0.038000,37.465000><33.655000,-1.538000,37.465000>0.406400}
cylinder{<20.955000,0.038000,9.525000><20.955000,-1.538000,9.525000>0.406400}
cylinder{<20.955000,0.038000,12.065000><20.955000,-1.538000,12.065000>0.406400}
cylinder{<20.955000,0.038000,6.985000><20.955000,-1.538000,6.985000>0.406400}
cylinder{<29.845000,0.038000,9.525000><29.845000,-1.538000,9.525000>0.406400}
cylinder{<29.845000,0.038000,12.065000><29.845000,-1.538000,12.065000>0.406400}
cylinder{<29.845000,0.038000,6.985000><29.845000,-1.538000,6.985000>0.406400}
cylinder{<11.430000,0.038000,12.090400><11.430000,-1.538000,12.090400>0.660400}
cylinder{<11.430000,0.038000,17.119600><11.430000,-1.538000,17.119600>0.660400}
//Holes(fast)/Vias
cylinder{<10.789000,0.038000,37.485300><10.789000,-1.538000,37.485300>0.300000 }
cylinder{<18.410000,0.038000,37.473900><18.410000,-1.538000,37.473900>0.300000 }
cylinder{<26.030900,0.038000,37.473900><26.030900,-1.538000,37.473900>0.300000 }
cylinder{<33.640500,0.038000,37.473900><33.640500,-1.538000,37.473900>0.300000 }
cylinder{<45.754000,0.038000,29.220500><45.754000,-1.538000,29.220500>0.300000 }
cylinder{<33.640500,0.038000,24.767100><33.640500,-1.538000,24.767100>0.300000 }
cylinder{<25.996700,0.038000,24.755700><25.996700,-1.538000,24.755700>0.300000 }
cylinder{<18.387100,0.038000,24.790000><18.387100,-1.538000,24.790000>0.300000 }
cylinder{<10.800400,0.038000,24.790000><10.800400,-1.538000,24.790000>0.300000 }
cylinder{<19.678200,0.038000,18.413700><19.678200,-1.538000,18.413700>0.300000 }
cylinder{<22.214700,0.038000,18.413700><22.214700,-1.538000,18.413700>0.300000 }
cylinder{<28.549000,0.038000,18.413000><28.549000,-1.538000,18.413000>0.300000 }
cylinder{<31.115300,0.038000,18.436500><31.115300,-1.538000,18.436500>0.300000 }
cylinder{<40.648600,0.038000,15.241600><40.648600,-1.538000,15.241600>0.300000 }
cylinder{<40.675400,0.038000,29.220500><40.675400,-1.538000,29.220500>0.300000 }
cylinder{<45.727300,0.038000,15.241600><45.727300,-1.538000,15.241600>0.300000 }
//Holes(fast)/Board
texture{col_hls}
}
#if(pcb_silkscreen=on)
//Silk Screen
union{
//C1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.912000,0.000000,27.740000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.631000,0.000000,27.740000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.631000,0.000000,27.740000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.631000,0.000000,28.021000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.631000,0.000000,27.740000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,-90.000000,0> translate<44.631000,0.000000,27.740000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.631000,0.000000,27.740000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.350000,0.000000,27.740000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,0.000000,0> translate<44.350000,0.000000,27.740000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.631000,0.000000,27.740000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.631000,0.000000,27.459000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,-90.000000,0> translate<44.631000,0.000000,27.459000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,0.000000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,29.210000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<43.942000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,30.480000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<43.942000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.434000,0.000000,30.480000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<43.434000,0.000000,30.480000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.434000,0.000000,30.480000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.434000,0.000000,27.940000>}
box{<0,0,-0.076200><2.540000,0.036000,0.076200> rotate<0,-90.000000,0> translate<43.434000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.434000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,27.940000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<43.434000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.942000,0.000000,29.210000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,90.000000,0> translate<43.942000,0.000000,29.210000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.545000,0.000000,29.210000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.529000,0.000000,29.210000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<41.529000,0.000000,29.210000> }
difference{
cylinder{<43.180000,0,29.210000><43.180000,0.036000,29.210000>6.606600 translate<0,0.000000,0>}
cylinder{<43.180000,-0.1,29.210000><43.180000,0.135000,29.210000>6.479600 translate<0,0.000000,0>}}
box{<-0.254000,0,-1.270000><0.254000,0.036000,1.270000> rotate<0,-180.000000,0> translate<42.672000,0.000000,29.210000>}
//C2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.448000,0.000000,16.710000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.729000,0.000000,16.710000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,0.000000,0> translate<41.448000,0.000000,16.710000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.729000,0.000000,16.429000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.729000,0.000000,16.710000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,90.000000,0> translate<41.729000,0.000000,16.710000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.729000,0.000000,16.710000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.010000,0.000000,16.710000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,0.000000,0> translate<41.729000,0.000000,16.710000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.729000,0.000000,16.710000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.729000,0.000000,16.991000>}
box{<0,0,-0.076200><0.281000,0.036000,0.076200> rotate<0,90.000000,0> translate<41.729000,0.000000,16.991000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<41.529000,0.000000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,15.240000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<41.529000,0.000000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,13.970000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<42.418000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.926000,0.000000,13.970000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.418000,0.000000,13.970000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.926000,0.000000,13.970000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.926000,0.000000,16.510000>}
box{<0,0,-0.076200><2.540000,0.036000,0.076200> rotate<0,90.000000,0> translate<42.926000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.926000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,16.510000>}
box{<0,0,-0.076200><0.508000,0.036000,0.076200> rotate<0,0.000000,0> translate<42.418000,0.000000,16.510000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<42.418000,0.000000,15.240000>}
box{<0,0,-0.076200><1.270000,0.036000,0.076200> rotate<0,-90.000000,0> translate<42.418000,0.000000,15.240000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<43.815000,0.000000,15.240000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<44.831000,0.000000,15.240000>}
box{<0,0,-0.076200><1.016000,0.036000,0.076200> rotate<0,0.000000,0> translate<43.815000,0.000000,15.240000> }
difference{
cylinder{<43.180000,0,15.240000><43.180000,0.036000,15.240000>6.606600 translate<0,0.000000,0>}
cylinder{<43.180000,-0.1,15.240000><43.180000,0.135000,15.240000>6.479600 translate<0,0.000000,0>}}
box{<-0.254000,0,-1.270000><0.254000,0.036000,1.270000> rotate<0,-0.000000,0> translate<43.688000,0.000000,15.240000>}
//LED1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<23.495000,0.000000,16.510000>}
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<23.495000,0.000000,20.320000>}
box{<0,0,-0.101600><3.810000,0.036000,0.101600> rotate<0,90.000000,0> translate<23.495000,0.000000,20.320000> }
object{ARC(3.175000,0.254000,36.869898,323.130102,0.036000) translate<20.955000,0.000000,18.415000>}
object{ARC(1.143000,0.152400,90.000000,180.000000,0.036000) translate<20.955000,0.000000,18.415000>}
object{ARC(1.143000,0.152400,270.000000,360.000000,0.036000) translate<20.955000,0.000000,18.415000>}
object{ARC(1.651000,0.152400,90.000000,180.000000,0.036000) translate<20.955000,0.000000,18.415000>}
object{ARC(1.651000,0.152400,270.000000,360.000000,0.036000) translate<20.955000,0.000000,18.415000>}
object{ARC(2.159000,0.152400,90.000000,180.000000,0.036000) translate<20.955000,0.000000,18.415000>}
object{ARC(2.159000,0.152400,270.000000,360.000000,0.036000) translate<20.955000,0.000000,18.415000>}
difference{
cylinder{<20.955000,0,18.415000><20.955000,0.036000,18.415000>2.616200 translate<0,0.000000,0>}
cylinder{<20.955000,-0.1,18.415000><20.955000,0.135000,18.415000>2.463800 translate<0,0.000000,0>}}
//LED2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<27.305000,0.000000,20.320000>}
cylinder{<0,0,0><0,0.036000,0>0.101600 translate<27.305000,0.000000,16.510000>}
box{<0,0,-0.101600><3.810000,0.036000,0.101600> rotate<0,-90.000000,0> translate<27.305000,0.000000,16.510000> }
object{ARC(3.175000,0.254000,216.869898,503.130102,0.036000) translate<29.845000,0.000000,18.415000>}
object{ARC(1.143000,0.152400,270.000000,360.000000,0.036000) translate<29.845000,0.000000,18.415000>}
object{ARC(1.143000,0.152400,90.000000,180.000000,0.036000) translate<29.845000,0.000000,18.415000>}
object{ARC(1.651000,0.152400,270.000000,360.000000,0.036000) translate<29.845000,0.000000,18.415000>}
object{ARC(1.651000,0.152400,90.000000,180.000000,0.036000) translate<29.845000,0.000000,18.415000>}
object{ARC(2.159000,0.152400,270.000000,360.000000,0.036000) translate<29.845000,0.000000,18.415000>}
object{ARC(2.159000,0.152400,90.000000,180.000000,0.036000) translate<29.845000,0.000000,18.415000>}
difference{
cylinder{<29.845000,0,18.415000><29.845000,0.036000,18.415000>2.616200 translate<0,0.000000,0>}
cylinder{<29.845000,-0.1,18.415000><29.845000,0.135000,18.415000>2.463800 translate<0,0.000000,0>}}
//R1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,37.465000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,36.449000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,-90.000000,0> translate<10.795000,0.000000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,24.765000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,25.781000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,90.000000,0> translate<10.795000,0.000000,25.781000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<9.906000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<11.684000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<11.684000,0.000000,34.036000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<9.906000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.684000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.906000,0.000000,27.940000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<9.906000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.652000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.652000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<9.652000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.779000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.652000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<9.652000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.938000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.938000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<11.938000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.811000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.938000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<11.811000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.779000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.652000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<9.652000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.779000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.779000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<9.779000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.811000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.938000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<11.811000,0.000000,33.528000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.811000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.811000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<11.811000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.652000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.652000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<9.652000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.938000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.938000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<11.938000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<11.684000,0.000000,34.290000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.906000,0.000000,34.290000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<9.906000,0.000000,34.290000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,35.179000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,-90.000000,0> translate<10.795000,0.000000,35.179000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.795000,0.000000,27.051000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,90.000000,0> translate<10.795000,0.000000,27.051000> }
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<10.795000,0.000000,34.721800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<10.795000,0.000000,27.508200>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<10.795000,0.000000,35.991800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<10.795000,0.000000,26.238200>}
//R2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,37.465000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,36.449000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,-90.000000,0> translate<18.415000,0.000000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,24.765000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,25.781000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,90.000000,0> translate<18.415000,0.000000,25.781000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<17.526000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<19.304000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<19.304000,0.000000,34.036000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<17.526000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.304000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.526000,0.000000,27.940000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<17.526000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.272000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.272000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<17.272000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.399000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.272000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<17.272000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<19.558000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<19.431000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.399000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.272000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<17.272000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.399000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.399000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<17.399000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<19.431000,0.000000,33.528000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.431000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<19.431000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.272000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.272000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<17.272000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.558000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<19.558000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<19.304000,0.000000,34.290000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<17.526000,0.000000,34.290000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<17.526000,0.000000,34.290000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,35.179000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,-90.000000,0> translate<18.415000,0.000000,35.179000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<18.415000,0.000000,27.051000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,90.000000,0> translate<18.415000,0.000000,27.051000> }
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<18.415000,0.000000,34.721800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<18.415000,0.000000,27.508200>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<18.415000,0.000000,35.991800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<18.415000,0.000000,26.238200>}
//R3 silk screen
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,37.465000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,36.449000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,-90.000000,0> translate<26.035000,0.000000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,24.765000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,25.781000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,90.000000,0> translate<26.035000,0.000000,25.781000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<25.146000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<26.924000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<26.924000,0.000000,34.036000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<25.146000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.924000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<25.146000,0.000000,27.940000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<25.146000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.892000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.892000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<24.892000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<25.019000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.892000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<24.892000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<27.178000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<27.051000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<25.019000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.892000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<24.892000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<25.019000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<25.019000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<25.019000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<27.051000,0.000000,33.528000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.051000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<27.051000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.892000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<24.892000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<24.892000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<27.178000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<27.178000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<26.924000,0.000000,34.290000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<25.146000,0.000000,34.290000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<25.146000,0.000000,34.290000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,35.179000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,-90.000000,0> translate<26.035000,0.000000,35.179000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<26.035000,0.000000,27.051000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,90.000000,0> translate<26.035000,0.000000,27.051000> }
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<26.035000,0.000000,34.721800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<26.035000,0.000000,27.508200>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<26.035000,0.000000,35.991800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<26.035000,0.000000,26.238200>}
//R4 silk screen
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,37.465000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,36.449000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,-90.000000,0> translate<33.655000,0.000000,36.449000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,24.765000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,25.781000>}
box{<0,0,-0.304800><1.016000,0.036000,0.304800> rotate<0,90.000000,0> translate<33.655000,0.000000,25.781000> }
object{ARC(0.254000,0.152400,180.000000,270.000000,0.036000) translate<32.766000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,270.000000,360.000000,0.036000) translate<34.544000,0.000000,28.194000>}
object{ARC(0.254000,0.152400,0.000000,90.000000,0.036000) translate<34.544000,0.000000,34.036000>}
object{ARC(0.254000,0.152400,90.000000,180.000000,0.036000) translate<32.766000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.544000,0.000000,27.940000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.766000,0.000000,27.940000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<32.766000,0.000000,27.940000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.512000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.512000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<32.512000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.639000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.512000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<32.512000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,0.000000,28.194000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,0.000000,28.575000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,90.000000,0> translate<34.798000,0.000000,28.575000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.671000,0.000000,28.702000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,0.000000,28.575000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<34.671000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.639000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.512000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,44.997030,0> translate<32.512000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.639000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.639000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<32.639000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.671000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,0.000000,33.655000>}
box{<0,0,-0.076200><0.179605,0.036000,0.076200> rotate<0,-44.997030,0> translate<34.671000,0.000000,33.528000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.671000,0.000000,33.528000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.671000,0.000000,28.702000>}
box{<0,0,-0.076200><4.826000,0.036000,0.076200> rotate<0,-90.000000,0> translate<34.671000,0.000000,28.702000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.512000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.512000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<32.512000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,0.000000,34.036000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.798000,0.000000,33.655000>}
box{<0,0,-0.076200><0.381000,0.036000,0.076200> rotate<0,-90.000000,0> translate<34.798000,0.000000,33.655000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<34.544000,0.000000,34.290000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<32.766000,0.000000,34.290000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<32.766000,0.000000,34.290000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,35.560000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,35.179000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,-90.000000,0> translate<33.655000,0.000000,35.179000> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,26.670000>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<33.655000,0.000000,27.051000>}
box{<0,0,-0.304800><0.381000,0.036000,0.304800> rotate<0,90.000000,0> translate<33.655000,0.000000,27.051000> }
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<33.655000,0.000000,34.721800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<33.655000,0.000000,27.508200>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<33.655000,0.000000,35.991800>}
box{<-0.431800,0,-0.304800><0.431800,0.036000,0.304800> rotate<0,-90.000000,0> translate<33.655000,0.000000,26.238200>}
//T1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<19.304000,0.000000,11.620000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<19.304000,0.000000,7.430000>}
box{<0,0,-0.063500><4.190000,0.036000,0.063500> rotate<0,-90.000000,0> translate<19.304000,0.000000,7.430000> }
object{ARC(2.667000,0.127000,295.208327,424.791673,0.036000) translate<20.955000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,8.389000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,10.661000>}
box{<0,0,-0.063500><2.272000,0.036000,0.063500> rotate<0,90.000000,0> translate<20.828000,0.000000,10.661000> }
object{ARC(2.667000,0.127000,64.791673,115.208327,0.036000) translate<20.955000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,10.929000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,12.189000>}
box{<0,0,-0.063500><1.260000,0.036000,0.063500> rotate<0,90.000000,0> translate<20.828000,0.000000,12.189000> }
object{ARC(2.667000,0.127000,115.210271,128.248808,0.036000) translate<20.955100,0.000000,9.525500>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,10.661000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,10.929000>}
box{<0,0,-0.063500><0.268000,0.036000,0.063500> rotate<0,90.000000,0> translate<20.828000,0.000000,10.929000> }
object{ARC(2.667000,0.127000,244.791673,295.208327,0.036000) translate<20.955000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,6.861000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,8.121000>}
box{<0,0,-0.063500><1.260000,0.036000,0.063500> rotate<0,90.000000,0> translate<20.828000,0.000000,8.121000> }
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,8.121000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<20.828000,0.000000,8.389000>}
box{<0,0,-0.063500><0.268000,0.036000,0.063500> rotate<0,90.000000,0> translate<20.828000,0.000000,8.389000> }
object{ARC(2.667000,0.127000,231.751192,245.360649,0.036000) translate<20.955100,0.000000,9.524500>}
//T2 silk screen
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<28.194000,0.000000,11.620000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<28.194000,0.000000,7.430000>}
box{<0,0,-0.063500><4.190000,0.036000,0.063500> rotate<0,-90.000000,0> translate<28.194000,0.000000,7.430000> }
object{ARC(2.667000,0.127000,295.208327,424.791673,0.036000) translate<29.845000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,8.389000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,10.661000>}
box{<0,0,-0.063500><2.272000,0.036000,0.063500> rotate<0,90.000000,0> translate<29.718000,0.000000,10.661000> }
object{ARC(2.667000,0.127000,64.791673,115.208327,0.036000) translate<29.845000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,10.929000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,12.189000>}
box{<0,0,-0.063500><1.260000,0.036000,0.063500> rotate<0,90.000000,0> translate<29.718000,0.000000,12.189000> }
object{ARC(2.667000,0.127000,115.210271,128.248808,0.036000) translate<29.845100,0.000000,9.525500>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,10.661000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,10.929000>}
box{<0,0,-0.063500><0.268000,0.036000,0.063500> rotate<0,90.000000,0> translate<29.718000,0.000000,10.929000> }
object{ARC(2.667000,0.127000,244.791673,295.208327,0.036000) translate<29.845000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,6.861000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,8.121000>}
box{<0,0,-0.063500><1.260000,0.036000,0.063500> rotate<0,90.000000,0> translate<29.718000,0.000000,8.121000> }
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,8.121000>}
cylinder{<0,0,0><0,0.036000,0>0.063500 translate<29.718000,0.000000,8.389000>}
box{<0,0,-0.063500><0.268000,0.036000,0.063500> rotate<0,90.000000,0> translate<29.718000,0.000000,8.389000> }
object{ARC(2.667000,0.127000,231.751192,245.360649,0.036000) translate<29.845100,0.000000,9.524500>}
//X1 silk screen
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.986000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,0.000000,9.525000>}
box{<0,0,-0.076200><1.397000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.589000,0.000000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<7.493000,0.000000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<7.493000,0.000000,9.525000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,-90.000000,0> translate<7.493000,0.000000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<7.493000,0.000000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,19.685000>}
box{<0,0,-0.076200><1.778000,0.036000,0.076200> rotate<0,0.000000,0> translate<7.493000,0.000000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.986000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.986000,0.000000,19.685000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,90.000000,0> translate<14.986000,0.000000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.382000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.255000,0.000000,9.017000>}
box{<0,0,-0.076200><0.523634,0.036000,0.076200> rotate<0,-75.958743,0> translate<8.255000,0.000000,9.017000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.382000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<7.493000,0.000000,9.525000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<7.493000,0.000000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.255000,0.000000,9.017000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.398000,0.000000,9.017000>}
box{<0,0,-0.076200><1.143000,0.036000,0.076200> rotate<0,0.000000,0> translate<8.255000,0.000000,9.017000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.398000,0.000000,9.017000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,9.525000>}
box{<0,0,-0.076200><0.523634,0.036000,0.076200> rotate<0,75.958743,0> translate<9.271000,0.000000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<8.382000,0.000000,9.525000>}
box{<0,0,-0.076200><0.889000,0.036000,0.076200> rotate<0,0.000000,0> translate<8.382000,0.000000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,19.685000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,90.000000,0> translate<9.271000,0.000000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,0.000000,19.685000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<9.271000,0.000000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,0.000000,19.685000>}
box{<0,0,-0.076200><10.160000,0.036000,0.076200> rotate<0,90.000000,0> translate<13.589000,0.000000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,0.000000,9.525000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<9.271000,0.000000,9.525000>}
box{<0,0,-0.076200><4.318000,0.036000,0.076200> rotate<0,0.000000,0> translate<9.271000,0.000000,9.525000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<13.589000,0.000000,19.685000>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<14.986000,0.000000,19.685000>}
box{<0,0,-0.076200><1.397000,0.036000,0.076200> rotate<0,0.000000,0> translate<13.589000,0.000000,19.685000> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.827000,0.000000,16.103600>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.414000,0.000000,18.516600>}
box{<0,0,-0.076200><3.412497,0.036000,0.076200> rotate<0,44.997030,0> translate<10.414000,0.000000,18.516600> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.446000,0.000000,15.722600>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.033000,0.000000,18.135600>}
box{<0,0,-0.076200><3.412497,0.036000,0.076200> rotate<0,44.997030,0> translate<10.033000,0.000000,18.135600> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.446000,0.000000,10.693400>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.033000,0.000000,13.106400>}
box{<0,0,-0.076200><3.412497,0.036000,0.076200> rotate<0,44.997030,0> translate<10.033000,0.000000,13.106400> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.827000,0.000000,11.074400>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.414000,0.000000,13.487400>}
box{<0,0,-0.076200><3.412497,0.036000,0.076200> rotate<0,44.997030,0> translate<10.414000,0.000000,13.487400> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<12.446000,0.000000,16.103600>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.414000,0.000000,18.135600>}
box{<0,0,-0.304800><2.873682,0.036000,0.304800> rotate<0,44.997030,0> translate<10.414000,0.000000,18.135600> }
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<12.446000,0.000000,11.074400>}
cylinder{<0,0,0><0,0.036000,0>0.304800 translate<10.414000,0.000000,13.106400>}
box{<0,0,-0.304800><2.873682,0.036000,0.304800> rotate<0,44.997030,0> translate<10.414000,0.000000,13.106400> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.446000,0.000000,15.722600>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.827000,0.000000,16.103600>}
box{<0,0,-0.076200><0.538815,0.036000,0.076200> rotate<0,-44.997030,0> translate<12.446000,0.000000,15.722600> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.033000,0.000000,18.135600>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.414000,0.000000,18.516600>}
box{<0,0,-0.076200><0.538815,0.036000,0.076200> rotate<0,-44.997030,0> translate<10.033000,0.000000,18.135600> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.446000,0.000000,10.693400>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<12.827000,0.000000,11.074400>}
box{<0,0,-0.076200><0.538815,0.036000,0.076200> rotate<0,-44.997030,0> translate<12.446000,0.000000,10.693400> }
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.033000,0.000000,13.106400>}
cylinder{<0,0,0><0,0.036000,0>0.076200 translate<10.414000,0.000000,13.487400>}
box{<0,0,-0.076200><0.538815,0.036000,0.076200> rotate<0,-44.997030,0> translate<10.033000,0.000000,13.106400> }
difference{
cylinder{<8.382000,0,17.119600><8.382000,0.036000,17.119600>0.584200 translate<0,0.000000,0>}
cylinder{<8.382000,-0.1,17.119600><8.382000,0.135000,17.119600>0.431800 translate<0,0.000000,0>}}
difference{
cylinder{<8.382000,0,12.090400><8.382000,0.036000,12.090400>0.584200 translate<0,0.000000,0>}
cylinder{<8.382000,-0.1,12.090400><8.382000,0.135000,12.090400>0.431800 translate<0,0.000000,0>}}
difference{
cylinder{<11.430000,0,17.119600><11.430000,0.036000,17.119600>1.854200 translate<0,0.000000,0>}
cylinder{<11.430000,-0.1,17.119600><11.430000,0.135000,17.119600>1.701800 translate<0,0.000000,0>}}
difference{
cylinder{<11.430000,0,12.090400><11.430000,0.036000,12.090400>1.854200 translate<0,0.000000,0>}
cylinder{<11.430000,-0.1,12.090400><11.430000,0.135000,12.090400>1.701800 translate<0,0.000000,0>}}
box{<-0.381000,0,-1.905000><0.381000,0.036000,1.905000> rotate<0,-90.000000,0> translate<11.430000,0.000000,14.605000>}
texture{col_slk}
}
#end
translate<mac_x_ver,mac_y_ver,mac_z_ver>
rotate<mac_x_rot,mac_y_rot,mac_z_rot>
}//End union
#end

#if(use_file_as_inc=off)
object{  AKO__SCHEMA(-25.400000,0,-19.685000,pcb_rotate_x,pcb_rotate_y,pcb_rotate_z)
#if(pcb_upsidedown=on)
rotate pcb_rotdir*180
#end
}
#end


//Parts not found in 3dpack.dat or 3dusrpac.dat are:
//LED1	L-5MM2MA/G	A5,0
//LED2	L-5MM2MA/G	A5,0
//T1	BC549C	TO92-EBC
//T2	BC549C	TO92-EBC
